Subject: Re: [V5 PATCH 0/8] csiostor: Chelsio FCoE offload driver submission

From: Naresh Kumar Inna <[email-masked]>
Date: Tue, 23 Oct 2012 15:18:51 +0530

Hi James,

I hope now is a good time to resume the review of this driver. I will
send out v6 version of the driver shortly, which has some bug fixes and
other cleanup.

Thanks,
Naresh.

On 10/8/2012 3:55 PM, James Bottomley wrote:
> On Mon, 2012-10-08 at 15:37 +0530, Naresh Kumar Inna wrote:
>> Please let me know if you are expecting any more changes to this driver
>> to resume its review. I have addressed all review comments as of the
>> last series of patches (below).
> 
> No, I don't think so, but please understand that the review talent is
> all busy concentrating on the merge window for at least the next week
> and a bit, so I won't be able to get them to pay attention until 3.7-rc1
> is released.
> 
> Thanks,
> 
> James
> 
>